.gap-right {
  margin-right: 15px; 
}



h1{
  color: #072551;
  font-weight: 100;
  font-size: 40px;
  margin: 40px 0px 20px;
  text-align: center;
}

#clockdiv{
	font-family: sans-serif;
	color: #fff;
	display: inline-block;
	font-weight: 100;
	text-align: center;
	font-size: 30px;
	
}

#clockdiv > div{
	padding: 10px;
	border-radius: 3px;
	background: #014ec1;
	display: inline-block;
}

#clockdiv div > span{
	padding: 15px;
	border-radius: 3px;
	background: #003077;
	display: inline-block;
}

.smalltext{
	padding-top: 5px;
	font-size: 16px;
}
